 {
    "spider": "https://download.kstore.space/download/3450/cs.jar;md5;bb849cca0231f1f83afe64609fc06e8d", 
    "wallpaper": "https://picsum.photos/1280/720/?blur=5", 
    "lives": [
        {
            "group": "redirect", 
            "channels": [
                {
                    "name": "redirect", 
                    "urls": [
                        "proxy://do=live&type=txt&ext=aHR0cDovL2hvbWUuanVuZGllLnRvcDo4MS9yYXkvdHZsaXZlLnR4dA=="
                    ]
                }
            ]
        }
    ], 
    "sites": [
        {
            "key": "js豆瓣", 
            "name": "豆瓣热播┃dr首页", 
            "type": 3, 
            "api": "http://xn--m7r412advb92j21st65a.tk/dr/影魔.js", 
            "ext": "http://xn--m7r412advb92j21st65a.tk/dr/js/豆瓣.js", 
            "searchable": 0, 
            "quickSearch": 0, 
            "filterable": 0
        }, 
        {
            "key": "t4豆瓣", 
            "name": "豆瓣荐片┃T首页", 
            "type": 4, 
            "api": "http://t4.ganggang.live:3812/vod", 
            "searchable": 0, 
            "quickSearch": 0, 
            "filterable": 0
        }, 
        {
            "key": "SP360", 
            "name": "影视聚合┃360", 
            "type": 3, 
            "api": "csp_Dora", 
            "searchable": 1, 
            "quickSearch": 1, 
            "filterable": 1, 
            "ext": "9248c57eb22ace4a3431fbd1a979465f"
        }, 
        {
            "key": "一起看", 
            "name": "一起看｜APP", 
            "type": "3", 
            "api": "csp_Dora", 
            "searchable": "1", 
            "quickSearch": "1", 
            "filterable": "1", 
            "ext": "8e3aefcba838d8dc5102ac786719d837"
        }, 
        {
            "key": "Zjdr", 
            "name": "🌹追剧达人(爬虫)", 
            "type": 3, 
            "api": "csp_Dora", 
            "searchable": 1, 
            "quickSearch": 1, 
            "filterable": 1, 
            "ext": "778e8966ec0e9c0ae0b4682ad3550f40"
        }, 
        {
            "key": "Lgyy", 
            "name": "🌹蓝光影院(爬虫)", 
            "type": "3", 
            "api": "csp_Dora", 
            "searchable": "1", 
            "quickSearch": "1", 
            "filterable": "1", 
            "ext": "b2e573ff040fcd54b50475660ee1a7d1"
        }, 
        {
            "key": "qiyou", 
            "name": "️🌹奇优影院(规则)", 
            "type": 3, 
            "api": "csp_XYQHiker", 
            "searchable": 1, 
            "quickSearch": 1, 
            "filterable": 0, 
            "ext": "https://ghproxy.com/https://raw.githubusercontent.com/smallmi18/TVB/main/H/qiyou.json", 
            "jar": "https://agit.ai/xiaohewanwan/samllmi/raw/branch/master/jar/xl.jar;md5;2c31d1eb526abdd120ff3c5de9662c1a"
        }, 
        {
            "key": "csp_剧荒", 
            "name": "🌹剧荒美剧(爬虫)", 
            "type": 3, 
            "api": "csp_Juhuang", 
            "searchable": 1, 
            "quickSearch": 1, 
            "filterable": 1, 
            "jar": "https://download.kstore.space/download/3450/xo.jar;md5;50041e58be27b2d9e9f67780b22f1773"
        }, 
        {
            "key": "饭团", 
            "name": "🌹饭团高清(爬虫)", 
            "type": 3, 
            "api": "csp_Fantuan", 
            "searchable": 1, 
            "quickSearch": 1, 
            "filterable": 1, 
            "jar": "https://download.kstore.space/download/3450/xo.jar;md5;50041e58be27b2d9e9f67780b22f1773"
        }, 
        {
            "key": "Kuaikan", 
            "name": "快看影视(爬虫)", 
            "type": 3, 
            "api": "csp_Dora", 
            "searchable": 1, 
            "quickSearch": 1, 
            "filterable": 1, 
            "ext": "459b1cb892e317546676a2c9dcec2bff"
        }, 
        {
            "key": "AppTT", 
            "name": "图图影视(爬虫)", 
            "type": 3, 
            "api": "csp_Dora", 
            "searchable": 1, 
            "quickSearch": 1, 
            "filterable": 1, 
            "ext": "110c922de7d69804467fb83d3bb664b5"
        }, 
        {
            "key": "Yanet1", 
            "name": "鸭鸭奈非(爬虫)", 
            "type": "3", 
            "api": "csp_Dora", 
            "searchable": "1", 
            "quickSearch": "1", 
            "filterable": "1", 
            "ext": "a369b1f623fe86605f1b029f0cf66349"
        }, 
        {
            "key": "Tian1", 
            "name": "天天视频(爬虫)", 
            "type": "3", 
            "api": "csp_Dora", 
            "searchable": "1", 
            "quickSearch": "1", 
            "filterable": "1", 
            "ext": "bdc1c75081e5e477189a463baa47e392"
        }, 
        {
            "key": "LiteApple", 
            "name": "苹果影视(爬虫)", 
            "type": "3", 
            "api": "csp_Dora", 
            "searchable": "1", 
            "quickSearch": "1", 
            "playerType": "1", 
            "filterable": "1", 
            "ext": "6deed4548c44b18d268a5d828f04d86e"
        }, 
        {
            "key": "Pang1", 
            "name": "胖虎影视(爬虫)", 
            "type": "3", 
            "api": "csp_Dora", 
            "searchable": "1", 
            "quickSearch": "1", 
            "filterable": "1", 
            "ext": "c41fdb671b20925c76fa9b6ff8bad027"
        }, 
        {
            "key": "Auete", 
            "name": "奥特影视(爬虫)", 
            "type": "3", 
            "api": "csp_Dora", 
            "searchable": "1", 
            "quickSearch": "1", 
            "filterable": "1", 
            "ext": "b04b15448ad5bd4312f1fa1fb9aa9b1b"
        }, 
        {
            "key": "Lib", 
            "name": "利奥影视(爬虫)", 
            "type": "3", 
            "api": "csp_Dora", 
            "searchable": "1", 
            "quickSearch": "1", 
            "filterable": "1", 
            "ext": "78d057e4d03e47cb62dce13d69b41d6f"
        }, 
        {
            "key": "Kunyu", 
            "name": "酷云七七(爬虫)", 
            "type": 3, 
            "api": "csp_Dora", 
            "searchable": 1, 
            "quickSearch": 1, 
            "filterable": 1, 
            "ext": "8b48a0834ee08e5e64977bc9fc8bc3e0"
        }, 
        {
            "key": "Czsapp", 
            "name": "厂长资源(爬虫)", 
            "type": "3", 
            "api": "csp_Dora", 
            "searchable": "1", 
            "quickSearch": "1", 
            "filterable": "1", 
            "ext": "8ee655f702d0d21f3643504783babbc3"
        }, 
        {
            "key": "Ddys", 
            "name": "低端美剧(爬虫)", 
            "type": 3, 
            "api": "csp_Dora", 
            "searchable": 1, 
            "quickSearch": 1, 
            "click": "ddys.tv;#vjsp > button", 
            "filterable": 1, 
            "ext": "1cc92323700909e7d46623bc85b958d6"
        }, 
        {
            "key": "Zxzj", 
            "name": "在线之家(爬虫)", 
            "type": "3", 
            "api": "csp_Dora", 
            "searchable": "1", 
            "quickSearch": "1", 
            "filterable": "1", 
            "ext": "23a412dda32885ae2bcb97b956cd7ad4"
        }, 
        {
            "key": "Hei1", 
            "name": "石榴影视(爬虫)", 
            "type": "3", 
            "api": "csp_Dora", 
            "searchable": "1", 
            "quickSearch": "1", 
            "filterable": "1", 
            "ext": "3bff500c8b1e06c052a1b0f1f7a62b45"
        }, 
        {
            "key": "Dm84", 
            "name": "动漫巴士(爬虫)", 
            "type": "3", 
            "api": "csp_Dora", 
            "searchable": "1", 
            "quickSearch": "1", 
            "filterable": "1", 
            "ext": "572192a9fe2136041a58e7219a46fb2b"
        }, 
        {
            "key": "Bili1", 
            "name": "哔哩哔哩(爬虫)", 
            "type": "3", 
            "api": "csp_Dora", 
            "searchable": "1", 
            "quickSearch": "1", 
            "filterable": "1", 
            "ext": "85b2986381a134ba3ebbaf25ae8138e7#https://ghproxy.com/https://raw.githubusercontent.com/FongMi/CatVodSpider/main/json/bili.json"
        }, 
        {
            "key": "Dy5551", 
            "name": "5555影视(爬虫)", 
            "type": "3", 
            "api": "csp_Dora", 
            "searchable": "1", 
            "quickSearch": "1", 
            "filterable": "1", 
            "ext": "f41992bd740145ed58cb212dc0876582"
        }, 
        {
            "key": "Cokemv", 
            "name": "可乐影视(爬虫)", 
            "type": "3", 
            "api": "csp_Dora", 
            "searchable": "1", 
            "quickSearch": "1", 
            "playerType": "1", 
            "filterable": "1", 
            "ext": "b88de1329655cca1beba45aa9776de70"
        }, 
        {
            "key": "Tbook", 
            "name": "小说听书(爬虫)", 
            "type": "3", 
            "api": "csp_Dora", 
            "searchable": "1", 
            "quickSearch": "1", 
            "filterable": "1", 
            "ext": "d16d1517e9eaad9909cb35c55ba0b784"
        }, 
        {
            "key": "IKan", 
            "name": "爱看影视(爬虫)", 
            "type": "3", 
            "api": "csp_Dora", 
            "searchable": "1", 
            "quickSearch": "1", 
            "filterable": "1", 
            "ext": "a4ce9a4ba7d4f4bced2ff9dfc4ab4e50"
        }, 
        {
            "key": "简影影视", 
            "name": "简影美剧(爬虫)", 
            "type": 3, 
            "api": "csp_JianYing", 
            "filterable": 1, 
            "quickSearch": 1, 
            "searchable": 1, 
            "playerType": "2", 
            "ext": "eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ1c2VyIjp7IklEIjozNDEwMiwiQ3JlYXRlZEF0IjoiMjAyMi0wOS0xNlQyMTo0Nzo1Ni44NDUrMDg6MDAiLCJVcGRhdGVkQXQiOiIyMDIyLTA5LTE2VDIxOjQ3OjU2Ljg0NSswODowMCIsIkRlbGV0ZWRBdCI6bnVsbCwidXNlcl9lbWFpbCI6IjI0Mjk0OTc3NTZAcXEuY29tIiwidXNlcl9uYW1lIjoiIiwidXNlcl9wd2QiOiIiLCJ1c2VyX2lkIjoiZTI2MmY0NTEtZjE4Ni00OGQwLWE1MjctZjc5M2Q5MjUyYmYyIiwidXNlcl9hbnN3ZXIiOiIiLCJsb2NrX2lzIjoiRmFsc2UiLCJpc190diI6IiIsImlzX2FkbWluIjoiRmFsc2UiLCJyZWdfdGltZSI6bnVsbCwicmVnX2tleSI6IiIsInR2X3RpbWUiOm51bGwsInR2X2tleSI6IiJ9LCJleHAiOjE2NjgzODk0MzcsImlzcyI6IkFsZnJlZG8gTWVuZG96YSJ9.2BnwO03h_AL4CaEYWl5wtToaOo9cNFSlIeTr0zf4Dqs", 
            "jar": "https://download.kstore.space/download/3450/xo.jar;md5;50041e58be27b2d9e9f67780b22f1773"
        }, 
        {
            "key": "乐猪", 
            "name": "乐猪视频(爬虫)", 
            "type": 3, 
            "api": "csp_Lezhu", 
            "searchable": 1, 
            "quickSearch": 1, 
            "filterable": 1, 
            "jar": "https://download.kstore.space/download/3450/xo.jar;md5;50041e58be27b2d9e9f67780b22f1773"
        }, 
        {
            "key": "4K", 
            "name": "4K资源网(规则)", 
            "type": 3, 
            "api": "csp_xBPQ", 
            "filterable": 1, 
            "quickSearch": 1, 
            "searchable": 1, 
            "playerType": "1", 
            "jar": "https://download.kstore.space/download/3450/xo.jar;md5;50041e58be27b2d9e9f67780b22f1773", 
            "ext": "https://agit.ai/xiaohewanwan/atest/raw/branch/master/4kvm.json"
        }, 
        {
            "key": "念影", 
            "name": "念影视频(爬虫)", 
            "type": 3, 
            "api": "csp_Nianying", 
            "searchable": 1, 
            "quickSearch": 1, 
            "filterable": 1, 
            "jar": "https://download.kstore.space/download/3450/xo.jar;md5;50041e58be27b2d9e9f67780b22f1773"
        }, 
        {
            "key": "双十", 
            "name": "双十影视(爬虫)", 
            "type": 3, 
            "api": "csp_Dy1010", 
            "searchable": 1, 
            "quickSearch": 1, 
            "filterable": 1, 
            "jar": "https://download.kstore.space/download/3450/xo.jar;md5;50041e58be27b2d9e9f67780b22f1773"
        }, 
        {
            "key": "Gitcafe", 
            "name": "阿里纸条(网盘)", 
            "type": "3", 
            "api": "csp_Gitcafe", 
            "searchable": "1", 
            "quickSearch": "1", 
            "filterable": "1", 
            "ext": "https://ghproxy.com/https://raw.githubusercontent.com/Pandora2277/box/main/token.txt"
        }, 
        {
            "key": "BT", 
            "name": "2BT影视(爬虫)", 
            "type": 3, 
            "api": "csp_Bttoo", 
            "searchable": 1, 
            "quickSearch": 1, 
            "filterable": 1, 
            "jar": "https://download.kstore.space/download/3450/xo.jar;md5;50041e58be27b2d9e9f67780b22f1773"
        }, 
        {
            "key": "bdys", 
            "name": "哔滴影视(爬虫)", 
            "type": 3, 
            "api": "csp_Bdys01", 
            "searchable": 1, 
            "quickSearch": 1, 
            "filterable": 1, 
            "playerType": "1", 
            "jar": "https://download.kstore.space/download/3450/xo.jar;md5;50041e58be27b2d9e9f67780b22f1773"
        }, 
        {
            "key": "csp_Nmys", 
            "name": "农民影视(爬虫)", 
            "type": 3, 
            "api": "csp_Nmys", 
            "searchable": 1, 
            "quickSearch": 1, 
            "filterable": 1, 
            "ext": "https://agit.ai/Yoursmile7/TVBox/raw/branch/master/sub/Nmys.json", 
            "jar": "https://download.kstore.space/download/3450/xo.jar;md5;50041e58be27b2d9e9f67780b22f1773"
        }, 
        {
            "key": "诺讯", 
            "name": "️诺讯影视(规则)", 
            "type": 3, 
            "api": "csp_XYQHiker", 
            "searchable": 1, 
            "quickSearch": 1, 
            "filterable": 0, 
            "ext": "https://agit.ai/xiaohewanwan/samllmi/raw/branch/master/XYQ/%E8%AF%BA%E8%AE%AF%E8%B5%84%E6%BA%90.json", 
            "jar": "https://agit.ai/xiaohewanwan/samllmi/raw/branch/master/jar/xl.jar;md5;2c31d1eb526abdd120ff3c5de9662c1a"
        }, 
        {
            "key": "Aifan", 
            "name": "️Aifan影视(规则)", 
            "type": 3, 
            "api": "csp_XYQHiker", 
            "searchable": 1, 
            "quickSearch": 1, 
            "filterable": 0, 
            "ext": "https://agit.ai/xiaohewanwan/samllmi/raw/branch/master/XYQ/Aifan.json", 
            "jar": "https://agit.ai/xiaohewanwan/samllmi/raw/branch/master/jar/xl.jar;md5;2c31d1eb526abdd120ff3c5de9662c1a"
        }, 
        {
            "key": "饺子", 
            "name": "️饺子影视(规则)", 
            "type": 3, 
            "api": "csp_XYQHiker", 
            "searchable": 1, 
            "quickSearch": 1, 
            "filterable": 0, 
            "ext": "https://agit.ai/xiaohewanwan/samllmi/raw/branch/master/XYQH/%E9%A5%BA%E5%AD%90.json", 
            "jar": "https://agit.ai/xiaohewanwan/samllmi/raw/branch/master/jar/xl.jar;md5;2c31d1eb526abdd120ff3c5de9662c1a"
        }, 
        {
            "key": "吼吼", 
            "name": "️吼吼影视(规则)", 
            "type": 3, 
            "api": "csp_XYQHiker", 
            "searchable": 1, 
            "quickSearch": 1, 
            "filterable": 0, 
            "ext": "https://agit.ai/xiaohewanwan/samllmi/raw/branch/master/%E5%90%BC%E5%90%BC%E8%A7%86%E9%A2%91.json", 
            "jar": "https://agit.ai/xiaohewanwan/samllmi/raw/branch/master/jar/xl.jar;md5;2c31d1eb526abdd120ff3c5de9662c1a"
        }, 
        {
            "key": "素白白", 
            "name": "️素白影视(规则)", 
            "type": 3, 
            "api": "csp_XYQHiker", 
            "searchable": 1, 
            "quickSearch": 1, 
            "filterable": 0, 
            "ext": "https://www.notabug.org/xiaohewanwan/hhh/raw/master/XYQ/%e7%b4%a0%e7%99%bd%e7%99%bd%e5%bd%b1%e8%a7%86.json", 
            "jar": "https://agit.ai/xiaohewanwan/samllmi/raw/branch/master/jar/xl.jar;md5;2c31d1eb526abdd120ff3c5de9662c1a"
        }, 
        {
            "key": "csp_Vofilx", 
            "name": "Voflix影视(爬虫)", 
            "type": 3, 
            "api": "csp_Voflix", 
            "searchable": 1, 
            "quickSearch": 1, 
            "filterable": 1, 
            "jar": "https://download.kstore.space/download/3450/xo.jar;md5;50041e58be27b2d9e9f67780b22f1773"
        }, 
        {
            "key": "csp_Mjxq", 
            "name": "美剧星球(爬虫)", 
            "type": 3, 
            "api": "csp_Mjxq", 
            "searchable": 1, 
            "quickSearch": 1, 
            "filterable": 1, 
            "jar": "https://download.kstore.space/download/3450/xo.jar;md5;50041e58be27b2d9e9f67780b22f1773"
        }, 
        {
            "key": "csp_Yj1211", 
            "name": "网游直播(爬虫)", 
            "type": 3, 
            "api": "csp_Yj1211", 
            "searchable": 1, 
            "quickSearch": 1, 
            "filterable": 1, 
            "jar": "https://download.kstore.space/download/3450/xo.jar;md5;50041e58be27b2d9e9f67780b22f1773"
        }, 
        {
            "key": "csp_Anime1", 
            "name": "日本动漫(爬虫)", 
            "type": 3, 
            "api": "csp_Anime1", 
            "searchable": 1, 
            "quickSearch": 1, 
            "filterable": 1, 
            "jar": "https://download.kstore.space/download/3450/xo.jar;md5;50041e58be27b2d9e9f67780b22f1773"
        }, 
        {
            "key": "Zhaozy", 
            "name": "🌹阿里资源(搜索)", 
            "type": "3", 
            "api": "csp_Zhaozy", 
            "searchable": "1", 
            "quickSearch": "1", 
            "filterable": "1", 
            "ext": "https://ghproxy.com/https://raw.githubusercontent.com/Pandora2277/box/main/token.txt"
        }, 
        {
            "key": "YiSo", 
            "name": "🌹阿里易搜(搜索)", 
            "type": "3", 
            "api": "csp_YiSo", 
            "searchable": "1", 
            "quickSearch": "1", 
            "filterable": "1", 
            "ext": "https://ghproxy.com/https://raw.githubusercontent.com/Pandora2277/box/main/token.txt"
        }, 
        {
            "key": "AliPS", 
            "name": "🌹阿里盘搜(搜索)", 
            "type": "3", 
            "api": "csp_AliPS", 
            "searchable": "1", 
            "quickSearch": "1", 
            "filterable": "1", 
            "ext": "https://ghproxy.com/https://raw.githubusercontent.com/Pandora2277/box/main/token.txt"
        }, 
        {
            "key": "Upso", 
            "name": "🌹阿里云搜(搜索)", 
            "type": "3", 
            "api": "csp_Upso", 
            "searchable": "1", 
            "quickSearch": "1", 
            "filterable": "1", 
            "ext": "https://ghproxy.com/https://raw.githubusercontent.com/Pandora2277/box/main/token.txt"
        }, 
        {
            "key": "AList", 
            "name": "NASAList(网盘)", 
            "type": "3", 
            "api": "csp_AList", 
            "searchable": "1", 
            "ext": "https://ghproxy.com/https://raw.githubusercontent.com/FongMi/CatVodSpider/main/json/alist.json"
        }, 
        {
            "key": "17kan", 
            "name": "17看直播(体育)", 
            "type": 3, 
            "api": "csp_XYQBiu", 
            "searchable": 1, 
            "quickSearch": 1, 
            "filterable": 0, 
            "ext": "https://agit.ai/xiaohewanwan/samllmi/raw/branch/master/XYQ/17kan.json", 
            "jar": "https://agit.ai/xiaohewanwan/samllmi/raw/branch/master/jar/xl.jar;md5;2c31d1eb526abdd120ff3c5de9662c1a"
        }, 
        {
            "key": "dr_88看球", 
            "name": "88看球(体育)", 
            "type": 3, 
            "api": "https://gitlab.com/duomv/duo/-/raw/main/js/drpymin.js", 
            "searchable": 0, 
            "quickSearch": 0, 
            "filterable": 0, 
            "ext": "https://gitlab.com/duomv/duo/-/raw/main/js/88%E7%9C%8B%E7%90%83.js"
        }, 
        {
            "key": "dr_JRKAN直播", 
            "name": "JRK直播(体育)", 
            "type": 3, 
            "api": "https://gitlab.com/duomv/duo/-/raw/main/js/drpymin.js", 
            "searchable": 0, 
            "quickSearch": 0, 
            "filterable": 0, 
            "ext": "https://gitlab.com/duomv/duo/-/raw/main/js/JRKAN.js"
        }, 
        {
            "key": "007", 
            "name": "️零七影视(规则)", 
            "type": 3, 
            "api": "csp_XYQHiker", 
            "searchable": 1, 
            "quickSearch": 1, 
            "filterable": 0, 
            "ext": "https://agit.ai/xiaohewanwan/samllmi/raw/branch/master/XYQH/007ys.json", 
            "jar": "https://agit.ai/xiaohewanwan/samllmi/raw/branch/master/jar/xl.jar;md5;2c31d1eb526abdd120ff3c5de9662c1a"
        }, 
        {
            "key": "剧白", 
            "name": "️剧白影视(规则)", 
            "type": 3, 
            "api": "csp_XYQHiker", 
            "searchable": 1, 
            "quickSearch": 1, 
            "filterable": 0, 
            "ext": "https://agit.ai/xiaohewanwan/samllmi/raw/branch/master/XYQH/jubaibai.json", 
            "jar": "https://agit.ai/xiaohewanwan/samllmi/raw/branch/master/jar/xl.jar;md5;2c31d1eb526abdd120ff3c5de9662c1a"
        }, 
        {
            "key": "布雷", 
            "name": "️布蕾影视(规则)", 
            "type": 3, 
            "api": "csp_XYQHiker", 
            "searchable": 1, 
            "quickSearch": 1, 
            "filterable": 0, 
            "ext": "https://agit.ai/xiaohewanwan/samllmi/raw/branch/master/XYQ/%E5%B8%83%E8%95%BE%E5%BD%B1%E8%A7%86.json", 
            "jar": "https://agit.ai/xiaohewanwan/samllmi/raw/branch/master/jar/xl.jar;md5;2c31d1eb526abdd120ff3c5de9662c1a"
        }, 
        {
            "key": "csp_xf_heihei", 
            "name": "️嘿嘿影视(规则)", 
            "type": 3, 
            "api": "csp_XYQHiker", 
            "searchable": 1, 
            "quickSearch": 1, 
            "filterable": 0, 
            "ext": "https://ghproxy.com/https://raw.githubusercontent.com/smallmi18/TVB/main/H-1/heihei.json", 
            "jar": "https://agit.ai/xiaohewanwan/samllmi/raw/branch/master/jar/xl.jar;md5;2c31d1eb526abdd120ff3c5de9662c1a"
        }, 
        {
            "key": "kankan", 
            "name": "️看看影视(规则)", 
            "type": 3, 
            "api": "csp_XYQHiker", 
            "searchable": 1, 
            "quickSearch": 1, 
            "filterable": 0, 
            "ext": "https://ghproxy.com/https://raw.githubusercontent.com/smallmi18/TVB/main/H/cehsi.json", 
            "jar": "https://agit.ai/xiaohewanwan/samllmi/raw/branch/master/jar/xl.jar;md5;2c31d1eb526abdd120ff3c5de9662c1a"
        }, 
        {
            "key": "稀饭", 
            "name": "️稀饭影视(规则)", 
            "type": 3, 
            "api": "csp_XYQHiker", 
            "searchable": 1, 
            "quickSearch": 1, 
            "filterable": 0, 
            "ext": "https://agit.ai/xiaohewanwan/samllmi/raw/branch/master/XYQH/xifang.json", 
            "jar": "https://agit.ai/xiaohewanwan/samllmi/raw/branch/master/jar/xl.jar;md5;2c31d1eb526abdd120ff3c5de9662c1a"
        }, 
        {
            "key": "特播", 
            "name": "️特播影视(规则)", 
            "type": 3, 
            "api": "csp_XYQHiker", 
            "searchable": 1, 
            "quickSearch": 1, 
            "filterable": 0, 
            "ext": "https://agit.ai/xiaohewanwan/samllmi/raw/branch/master/XYQ/%e7%89%b9%e6%92%ad%e5%bd%b1%e8%a7%86.json", 
            "jar": "https://agit.ai/xiaohewanwan/samllmi/raw/branch/master/jar/xl.jar;md5;2c31d1eb526abdd120ff3c5de9662c1a"
        }, 
        {
            "key": "看一看", 
            "name": "️看一看影(规则)", 
            "type": 3, 
            "api": "csp_XYQHiker", 
            "searchable": 1, 
            "quickSearch": 1, 
            "filterable": 0, 
            "ext": "https://agit.ai/xiaohewanwan/samllmi/raw/branch/master/XYQ/%e7%9c%8b%e4%b8%80%e7%9c%8b%e5%bd%b1%e8%a7%86.json", 
            "jar": "https://agit.ai/xiaohewanwan/samllmi/raw/branch/master/jar/xl.jar;md5;2c31d1eb526abdd120ff3c5de9662c1a"
        }, 
        {
            "key": "大猪蹄子", 
            "name": "️大猪蹄子(规则)", 
            "type": 3, 
            "api": "csp_XYQHiker", 
            "searchable": 1, 
            "quickSearch": 1, 
            "filterable": 0, 
            "ext": "https://agit.ai/xiaohewanwan/samllmi/raw/branch/master/XYQ/%E5%A4%A7%E7%8C%AA%E8%B9%84%E5%AD%90.json", 
            "jar": "https://agit.ai/xiaohewanwan/samllmi/raw/branch/master/jar/xl.jar;md5;2c31d1eb526abdd120ff3c5de9662c1a"
        }, 
        {
            "key": "奈飞影视", 
            "name": "️奈飞影视(规则)", 
            "type": 3, 
            "api": "csp_XYQHiker", 
            "searchable": 1, 
            "quickSearch": 1, 
            "filterable": 0, 
            "ext": "https://agit.ai/xiaohewanwan/samllmi/raw/branch/master/XYQH/naifei.json", 
            "jar": "https://agit.ai/xiaohewanwan/samllmi/raw/branch/master/jar/xl.jar;md5;2c31d1eb526abdd120ff3c5de9662c1a"
        }, 
        {
            "key": "影视大全", 
            "name": "️影视大全(规则)", 
            "type": 3, 
            "api": "csp_XYQHiker", 
            "searchable": 1, 
            "quickSearch": 1, 
            "filterable": 0, 
            "ext": "https://agit.ai/xiaohewanwan/samllmi/raw/branch/master/XYQ/xyqh_%e5%bd%b1%e8%a7%86%e5%a4%a7%e5%85%a8.json", 
            "jar": "https://agit.ai/xiaohewanwan/samllmi/raw/branch/master/jar/xl.jar;md5;2c31d1eb526abdd120ff3c5de9662c1a"
        }, 
        {
            "key": "zizi", 
            "name": "️子子影视(规则)", 
            "type": 3, 
            "api": "csp_XYQHiker", 
            "searchable": 1, 
            "quickSearch": 1, 
            "filterable": 0, 
            "ext": "https://agit.ai/xiaohewanwan/samllmi/raw/branch/master/XYQ/zizi.json", 
            "jar": "https://agit.ai/xiaohewanwan/samllmi/raw/branch/master/jar/xl.jar;md5;2c31d1eb526abdd120ff3c5de9662c1a"
        }, 
        {
            "key": "3333影视", 
            "name": "️3333影视(规则)", 
            "type": 3, 
            "api": "csp_XYQHiker", 
            "searchable": 1, 
            "quickSearch": 1, 
            "filterable": 0, 
            "ext": "https://agit.ai/xiaohewanwan/samllmi/raw/branch/master/XYQ/xyqh_333%e5%bd%b1%e8%a7%86.json", 
            "jar": "https://agit.ai/xiaohewanwan/samllmi/raw/branch/master/jar/xl.jar;md5;2c31d1eb526abdd120ff3c5de9662c1a"
        }, 
        {
            "key": "fositv影视", 
            "name": "️猫咪电影(规则)", 
            "type": 3, 
            "api": "csp_XYQHiker", 
            "searchable": 1, 
            "quickSearch": 1, 
            "filterable": 0, 
            "ext": "https://agit.ai/xiaohewanwan/samllmi/raw/branch/master/fositv.json", 
            "jar": "https://agit.ai/xiaohewanwan/samllmi/raw/branch/master/jar/xl.jar;md5;2c31d1eb526abdd120ff3c5de9662c1a"
        }, 
        {
            "key": "纽约影院", 
            "name": "纽约影院(规则)", 
            "type": 3, 
            "api": "csp_XYQHiker", 
            "searchable": 1, 
            "quickSearch": 1, 
            "filterable": 0, 
            "ext": "https://agit.ai/xiaohewanwan/samllmi/raw/branch/master/XYQ/%e7%ba%bd%e7%ba%a6%e5%bd%b1%e9%99%a2.json", 
            "jar": "https://agit.ai/xiaohewanwan/samllmi/raw/branch/master/jar/xl.jar;md5;2c31d1eb526abdd120ff3c5de9662c1a"
        }, 
        {
            "key": "pianku", 
            "name": "️假片库网(规则)", 
            "type": 3, 
            "api": "csp_XYQHiker", 
            "searchable": 1, 
            "quickSearch": 1, 
            "filterable": 0, 
            "ext": "https://agit.ai/xiaohewanwan/samllmi/raw/branch/master/XYQH/pianku.json", 
            "jar": "https://agit.ai/xiaohewanwan/samllmi/raw/branch/master/jar/xl.jar;md5;2c31d1eb526abdd120ff3c5de9662c1a"
        }, 
        {
            "key": "fanqie", 
            "name": "️番茄动漫(规则)", 
            "type": 3, 
            "api": "csp_XYQHiker", 
            "searchable": 1, 
            "quickSearch": 1, 
            "filterable": 0, 
            "ext": "https://agit.ai/xiaohewanwan/samllmi/raw/branch/master/XYQ/%E7%95%AA%E8%8C%84%E5%8A%A8%E6%BC%AB.json", 
            "jar": "https://agit.ai/xiaohewanwan/samllmi/raw/branch/master/jar/xl.jar;md5;2c31d1eb526abdd120ff3c5de9662c1a"
        }, 
        {
            "key": "40", 
            "name": "星辰影院(规则)", 
            "type": 3, 
            "api": "csp_XYQHiker", 
            "searchable": 1, 
            "quickSearch": 1, 
            "filterable": 1, 
            "ext": "https://ghproxy.com/https://raw.githubusercontent.com/smallmi18/TVB/main/H/40ys.json", 
            "jar": "https://agit.ai/xiaohewanwan/samllmi/raw/branch/master/jar/xl.jar;md5;2c31d1eb526abdd120ff3c5de9662c1a"
        }, 
        {
            "key": "真不卡", 
            "name": "️不卡影视(规则)", 
            "type": 3, 
            "api": "csp_XYQHiker", 
            "searchable": 1, 
            "quickSearch": 1, 
            "filterable": 0, 
            "ext": "https://ghproxy.com/https://raw.githubusercontent.com/smallmi18/TVB/main/H/zhenbuka.json", 
            "jar": "https://agit.ai/xiaohewanwan/samllmi/raw/branch/master/jar/xl.jar;md5;2c31d1eb526abdd120ff3c5de9662c1a"
        }, 
        {
            "key": "imax", 
            "name": "imax影院(规则)", 
            "type": 3, 
            "api": "csp_XYQHiker", 
            "searchable": 1, 
            "quickSearch": 1, 
            "filterable": 1, 
            "ext": "https://ghproxy.com/https://raw.githubusercontent.com/smallmi18/TVB/main/H/imaxw.json", 
            "jar": "https://agit.ai/xiaohewanwan/samllmi/raw/branch/master/jar/xl.jar;md5;2c31d1eb526abdd120ff3c5de9662c1a"
        }, 
        {
            "key": "101视频", 
            "name": "️噜噜影视(H规则)", 
            "type": 3, 
            "api": "csp_XYQHiker", 
            "searchable": 1, 
            "quickSearch": 1, 
            "filterable": 0, 
            "ext": "https://ghproxy.com/https://raw.githubusercontent.com/smallmi18/TVB/main/H/101.json", 
            "jar": "https://agit.ai/xiaohewanwan/samllmi/raw/branch/master/jar/xl.jar;md5;2c31d1eb526abdd120ff3c5de9662c1a"
        }, 
        {
            "key": "aifei", 
            "name": "️艾菲影院(规则)", 
            "type": 3, 
            "api": "csp_XYQHiker", 
            "searchable": 1, 
            "quickSearch": 1, 
            "filterable": 0, 
            "ext": "https://ghproxy.com/https://raw.githubusercontent.com/smallmi18/TVB/main/H/aifei.json", 
            "jar": "https://agit.ai/xiaohewanwan/samllmi/raw/branch/master/jar/xl.jar;md5;2c31d1eb526abdd120ff3c5de9662c1a"
        }, 
        {
            "key": "123", 
            "name": "️R P影视(规则)", 
            "type": 3, 
            "api": "csp_XYQHiker", 
            "searchable": 1, 
            "quickSearch": 1, 
            "filterable": 0, 
            "ext": "https://ghproxy.com/https://raw.githubusercontent.com/smallmi18/TVB/main/H/rp123.json", 
            "jar": "https://agit.ai/xiaohewanwan/samllmi/raw/branch/master/jar/xl.jar;md5;2c31d1eb526abdd120ff3c5de9662c1a"
        }, 
        {
            "key": "影视之光", 
            "name": "️影视之光(规则)", 
            "type": 3, 
            "api": "csp_XYQHiker", 
            "searchable": 1, 
            "quickSearch": 1, 
            "filterable": 0, 
            "ext": "https://agit.ai/xiaohewanwan/samllmi/raw/branch/master/XYQH/yszg.json", 
            "jar": "https://agit.ai/xiaohewanwan/samllmi/raw/branch/master/jar/xl.jar;md5;2c31d1eb526abdd120ff3c5de9662c1a"
        }, 
        {
            "key": "kanpain", 
            "name": "️看片狂人(规则)", 
            "type": 3, 
            "api": "csp_XYQHiker", 
            "searchable": 1, 
            "quickSearch": 1, 
            "filterable": 0, 
            "ext": "https://agit.ai/xiaohewanwan/samllmi/raw/branch/master/XYQH/kanpin.json", 
            "jar": "https://agit.ai/xiaohewanwan/samllmi/raw/branch/master/jar/xl.jar;md5;2c31d1eb526abdd120ff3c5de9662c1a"
        }, 
        {
            "key": "耐看", 
            "name": "️耐看影视(规则)", 
            "type": 3, 
            "api": "csp_XYQHiker", 
            "searchable": 1, 
            "quickSearch": 1, 
            "filterable": 0, 
            "ext": "https://agit.ai/xiaohewanwan/samllmi/raw/branch/master/XYQH/naikan.json", 
            "jar": "https://agit.ai/xiaohewanwan/samllmi/raw/branch/master/jar/xl.jar;md5;2c31d1eb526abdd120ff3c5de9662c1a"
        }, 
        {
            "key": "300看世界", 
            "name": "️三百世界(规则)", 
            "type": 3, 
            "api": "csp_XYQHiker", 
            "searchable": 1, 
            "quickSearch": 1, 
            "filterable": 0, 
            "ext": "https://ghproxy.com/https://raw.githubusercontent.com/smallmi18/TVB/main/H/300kanshijie.json", 
            "jar": "https://agit.ai/xiaohewanwan/samllmi/raw/branch/master/jar/xl.jar;md5;2c31d1eb526abdd120ff3c5de9662c1a"
        }, 
        {
            "key": "爱看", 
            "name": "爱看电影(规则)", 
            "type": 3, 
            "api": "csp_XYQHiker", 
            "searchable": 1, 
            "quickSearch": 1, 
            "filterable": 0, 
            "ext": "https://agit.ai/xiaohewanwan/samllmi/raw/branch/master/XYQH/lovekan.json", 
            "jar": "https://agit.ai/xiaohewanwan/samllmi/raw/branch/master/jar/xl.jar;md5;2c31d1eb526abdd120ff3c5de9662c1a"
        }, 
        {
            "key": "影视之家", 
            "name": "️影视之家(规则)", 
            "type": 3, 
            "api": "csp_XYQHiker", 
            "searchable": 1, 
            "quickSearch": 1, 
            "filterable": 0, 
            "ext": "https://ghproxy.com/https://raw.githubusercontent.com/smallmi18/TVB/main/H/yszj.json", 
            "jar": "https://agit.ai/xiaohewanwan/samllmi/raw/branch/master/jar/xl.jar;md5;2c31d1eb526abdd120ff3c5de9662c1a"
        }, 
        {
            "key": "freeok", 
            "name": "️freeok影视(规则)", 
            "type": 3, 
            "api": "csp_XYQHiker", 
            "searchable": 1, 
            "quickSearch": 1, 
            "filterable": 0, 
            "ext": "https://ghproxy.com/https://raw.githubusercontent.com/smallmi18/TVB/main/H/freeok.json", 
            "jar": "https://agit.ai/xiaohewanwan/samllmi/raw/branch/master/jar/xl.jar;md5;2c31d1eb526abdd120ff3c5de9662c1a"
        }, 
        {
            "key": "新视觉", 
            "name": "️视觉影视(规则)", 
            "type": 3, 
            "api": "csp_XYQHiker", 
            "searchable": 1, 
            "quickSearch": 1, 
            "filterable": 0, 
            "ext": "https://agit.ai/xiaohewanwan/samllmi/raw/branch/master/XYQH/newshijue.json", 
            "jar": "https://agit.ai/xiaohewanwan/samllmi/raw/branch/master/jar/xl.jar;md5;2c31d1eb526abdd120ff3c5de9662c1a"
        }, 
        {
            "key": "XMM", 
            "name": "小猫资源(资源)", 
            "type": 1, 
            "api": "https://zy.xiaomaomi.cc/api.php/provide/vod/", 
            "searchable": 1, 
            "quickSearch": 1, 
            "filterable": 1, 
            "categories": [
                "国产剧", 
                "日韩剧", 
                "港台剧", 
                "欧美剧", 
                "综艺", 
                "动漫", 
                "动作片", 
                "科幻片", 
                "战争片", 
                "喜剧片", 
                "爱情片", 
                "恐怖片", 
                "剧情片"
            ]
        }, 
        {
            "key": "白嫖者联盟", 
            "name": "️白嫖联盟(规则)", 
            "type": 3, 
            "api": "csp_XYQHiker", 
            "searchable": 1, 
            "quickSearch": 1, 
            "filterable": 0, 
            "ext": "https://agit.ai/xiaohewanwan/samllmi/raw/branch/master/XYQH/bpzlm.json", 
            "jar": "https://agit.ai/xiaohewanwan/samllmi/raw/branch/master/jar/xl.jar;md5;2c31d1eb526abdd120ff3c5de9662c1a"
        }, 
        {
            "key": "push_agent", 
            "name": "推送影视(网页)", 
            "type": 3, 
            "api": "csp_PushAgent", 
            "searchable": 1, 
            "quickSearch": 1, 
            "filterable": 1, 
            "ext": "https://ghproxy.com/https://raw.githubusercontent.com/Pandora2277/box/main/token.txt"
        }
    ], 
    "parses": [
        {
            "name": "解析聚合", 
            "type": 3, 
            "url": "Demo"
        }, 
        {
            "name": "Json并发", 
            "type": 2, 
            "url": "Parallel"
        }, 
        {
            "name": "Web解析聚合", 
            "type": 3, 
            "url": "Web"
        }, 
        {
            "name": "Json轮询", 
            "type": 2, 
            "url": "Sequence"
        }, 
        {
            "name": "酷享影视", 
            "type": 1, 
            "url": "http://pandown.pro/app/kxjx.php?url=", 
            "ext": {
                "flag": [
                    "qq", 
                    "腾讯", 
                    "qiyi", 
                    "爱奇艺", 
                    "奇艺", 
                    "youku", 
                    "优酷", 
                    "sohu", 
                    "搜狐", 
                    "letv", 
                    "乐视", 
                    "mgtv", 
                    "芒果", 
                    "CL4K", 
                    "renrenmi", 
                    "ltnb", 
                    "bilibili", 
                    "1905", 
                    "xigua"
                ]
            }
        }, 
        {
            "name": "左岸", 
            "type": 1, 
            "url": "http://110.42.2.115:880/analysis/json/?uid=2100&my=cqrtwyACDGLOXY0249&mgtv=app&url=", 
            "ext": {
                "flag": [
                    "qq", 
                    "腾讯", 
                    "qiyi", 
                    "爱奇艺", 
                    "奇艺", 
                    "youku", 
                    "优酷", 
                    "sohu", 
                    "搜狐", 
                    "letv", 
                    "乐视", 
                    "mgtv", 
                    "芒果", 
                    "CL4K", 
                    "renrenmi", 
                    "ltnb", 
                    "bilibili", 
                    "1905", 
                    "xigua"
                ]
            }
        }, 
        {
            "name": "回响解析", 
            "type": 0, 
            "url": "https://jx.aidouer.net/?url=", 
            "ext": {
                "flag": [
                    "rx", 
                    "ltnb", 
                    "renrenmi", 
                    "rongxing", 
                    "bilibili", 
                    "哔哩哔哩", 
                    "哔哩", 
                    "youku", 
                    "优酷", 
                    "qiyi", 
                    "爱奇艺", 
                    "奇艺", 
                    "qq", 
                    "腾讯", 
                    "mgtv", 
                    "芒果", 
                    "sohu", 
                    "搜狐", 
                    "letv", 
                    "乐视", 
                    "xigua", 
                    "CL4K", 
                    "西瓜"
                ]
            }
        }, 
        {
            "name": "7080", 
            "type": 0, 
            "url": "https://h5.freejson.xyz/player/?url=", 
            "ext": {
                "flag": [
                    "qq", 
                    "腾讯", 
                    "qiyi", 
                    "爱奇艺", 
                    "奇艺", 
                    "youku", 
                    "优酷", 
                    "sohu", 
                    "搜狐", 
                    "letv", 
                    "乐视", 
                    "mgtv", 
                    "芒果", 
                    "CL4K", 
                    "renrenmi", 
                    "ltnb", 
                    "bilibili", 
                    "1905", 
                    "xigua"
                ]
            }
        }, 
        {
            "name": "懒懒2", 
            "type": 1, 
            "url": "http://lanlan.ckflv.cn/?url=", 
            "ext": {
                "flag": [
                    "qiyi", 
                    "qq", 
                    "letv", 
                    "sohu", 
                    "youku", 
                    "mgtv", 
                    "bilibili", 
                    "wasu", 
                    "xigua", 
                    "1905"
                ]
            }
        }, 
        {
            "name": "阿飞", 
            "type": 0, 
            "url": "https://jx.bozrc.com:4433/player/?url="
        }, 
        {
            "name": "OKjx综合", 
            "type": 0, 
            "url": "http://jx.gbxy.net.cn/?url="
        }, 
        {
            "name": "xifanys", 
            "type": 1, 
            "url": "http://www.pandown.pro/app/tkys/tkysjx.php?url=", 
            "ext": {
                "flag": [
                    "qq", 
                    "腾讯", 
                    "qiyi", 
                    "爱奇艺", 
                    "奇艺", 
                    "youku", 
                    "优酷", 
                    "sohu", 
                    "搜狐", 
                    "letv", 
                    "乐视", 
                    "mgtv", 
                    "芒果", 
                    "rx", 
                    "ltnb", 
                    "bilibili", 
                    "1905", 
                    "xigua"
                ]
            }
        }, 
        {
            "name": "rx2", 
            "type": 1, 
            "url": "http://rxjx.kuanjv.com/allm3u8.php?url="
        }
    ], 
    "rules": [
        {
            "host": "*", 
            "rule": [
                "default.365yg.com"
            ]
        }, 
        {
            "host": "dyxs20.com", 
            "rule": [
                ".m3u8"
            ]
        }, 
        {
            "host": "www.agemys.cc", 
            "rule": [
                "cdn-tos", 
                "obj/tos-cn"
            ]
        }, 
        {
            "host": "zjmiao.com", 
            "rule": [
                "play.videomiao.vip/API.php", 
                "time="
            ]
        }, 
        {
            "host": "www.sharenice.net", 
            "rule": [
                "http.*?/play.{0,3}\\?[^url]{2,8}=.*"
            ]
        }, 
        {
            "host": "www.sharenice.net", 
            "rule": [
                "qianpailive.com", 
                "vid="
            ]
        }, 
        {
            "host": "*", 
            "rule": [
                "douyin.com/aweme", 
                "video_id="
            ]
        }, 
        {
            "host": "*", 
            "rule": [
                "huoshan.com", 
                "/item/video/"
            ]
        }, 
        {
            "host": "*", 
            "rule": [
                "http((?!http).){12,}?\\.(m3u8|mp4|flv|avi|mkv|rm|wmv|mpg|m4a)\\?.*"
            ]
        }, 
        {
            "host": "*", 
            "rule": [
                "http((?!http).){12,}\\.(m3u8|mp4|flv|avi|mkv|rm|wmv|mpg|m4a)"
            ]
        }
    ], 
    "flags": [
        "youku", 
        "qq", 
        "iqiyi", 
        "qiyi", 
        "letv", 
        "sohu", 
        "tudou", 
        "pptv", 
        "mgtv", 
        "wasu", 
        "bilibili", 
        "csm3u8"
    ], 
    "ijk": [
        {
            "group": "软解码", 
            "options": [
                {
                    "category": 4, 
                    "name": "opensles", 
                    "value": "0"
                }, 
                {
                    "category": 4, 
                    "name": "overlay-format", 
                    "value": "842225234"
                }, 
                {
                    "category": 4, 
                    "name": "framedrop", 
                    "value": "1"
                }, 
                {
                    "category": 4, 
                    "name": "soundtouch", 
                    "value": "1"
                }, 
                {
                    "category": 4, 
                    "name": "start-on-prepared", 
                    "value": "1"
                }, 
                {
                    "category": 1, 
                    "name": "http-detect-rangeupport", 
                    "value": "0"
                }, 
                {
                    "category": 1, 
                    "name": "fflags", 
                    "value": "fastseek"
                }, 
                {
                    "category": 2, 
                    "name": "skip_loop_filter", 
                    "value": "48"
                }, 
                {
                    "category": 4, 
                    "name": "reconnect", 
                    "value": "1"
                }, 
                {
                    "category": 4, 
                    "name": "enable-accurateeek", 
                    "value": "0"
                }, 
                {
                    "category": 4, 
                    "name": "mediacodec", 
                    "value": "0"
                }, 
                {
                    "category": 4, 
                    "name": "mediacodec-auto-rotate", 
                    "value": "0"
                }, 
                {
                    "category": 4, 
                    "name": "mediacodec-handle-resolution-change", 
                    "value": "0"
                }, 
                {
                    "category": 4, 
                    "name": "mediacodec-hevc", 
                    "value": "0"
                }, 
                {
                    "category": 1, 
                    "name": "dns_cache_timeout", 
                    "value": "600000000"
                }
            ]
        }, 
        {
            "group": "硬解码", 
            "options": [
                {
                    "category": 4, 
                    "name": "opensles", 
                    "value": "0"
                }, 
                {
                    "category": 4, 
                    "name": "overlay-format", 
                    "value": "842225234"
                }, 
                {
                    "category": 4, 
                    "name": "framedrop", 
                    "value": "1"
                }, 
                {
                    "category": 4, 
                    "name": "soundtouch", 
                    "value": "1"
                }, 
                {
                    "category": 4, 
                    "name": "start-on-prepared", 
                    "value": "1"
                }, 
                {
                    "category": 1, 
                    "name": "http-detect-rangeupport", 
                    "value": "0"
                }, 
                {
                    "category": 1, 
                    "name": "fflags", 
                    "value": "fastseek"
                }, 
                {
                    "category": 2, 
                    "name": "skip_loop_filter", 
                    "value": "48"
                }, 
                {
                    "category": 4, 
                    "name": "reconnect", 
                    "value": "1"
                }, 
                {
                    "category": 4, 
                    "name": "enable-accurateeek", 
                    "value": "0"
                }, 
                {
                    "category": 4, 
                    "name": "mediacodec", 
                    "value": "1"
                }, 
                {
                    "category": 4, 
                    "name": "mediacodec-auto-rotate", 
                    "value": "1"
                }, 
                {
                    "category": 4, 
                    "name": "mediacodec-handle-resolution-change", 
                    "value": "1"
                }, 
                {
                    "category": 4, 
                    "name": "mediacodec-hevc", 
                    "value": "1"
                }, 
                {
                    "category": 1, 
                    "name": "dns_cache_timeout", 
                    "value": "600000000"
                }
            ]
        }
    ], 
    "ads": [
        "mimg.0c1q0l.cn", 
        "www.googletagmanager.com", 
        "www.google-analytics.com", 
        "mc.usihnbcq.cn", 
        "mg.g1mm3d.cn", 
        "mscs.svaeuzh.cn", 
        "cnzz.hhttm.top", 
        "tp.vinuxhome.com", 
        "cnzz.mmstat.com", 
        "www.baihuillq.com", 
        "s23.cnzz.com", 
        "z3.cnzz.com", 
        "c.cnzz.com", 
        "stj.v1vo.top", 
        "z12.cnzz.com", 
        "img.mosflower.cn", 
        "tips.gamevvip.com", 
        "ehwe.yhdtns.com", 
        "xdn.cqqc3.com", 
        "www.jixunkyy.cn", 
        "sp.chemacid.cn", 
        "hm.baidu.com", 
        "s9.cnzz.com", 
        "z6.cnzz.com", 
        "um.cavuc.com", 
        "mav.mavuz.com", 
        "wofwk.aoidf3.com", 
        "z5.cnzz.com", 
        "xc.hubeijieshikj.cn", 
        "tj.tianwenhu.com", 
        "xg.gars57.cn", 
        "k.jinxiuzhilv.com", 
        "cdn.bootcss.com", 
        "ppl.xunzhuo123.com", 
        "xomk.jiangjunmh.top", 
        "img.xunzhuo123.com", 
        "z1.cnzz.com", 
        "s13.cnzz.com", 
        "xg.huataisangao.cn", 
        "z7.cnzz.com", 
        "xg.huataisangao.cn", 
        "z2.cnzz.com", 
        "s96.cnzz.com", 
        "q11.cnzz.com", 
        "thy.dacedsfa.cn", 
        "xg.whsbpw.cn", 
        "s19.cnzz.com", 
        "z8.cnzz.com", 
        "s4.cnzz.com", 
        "f5w.as12df.top", 
        "ae01.alicdn.com", 
        "www.92424.cn", 
        "k.wudejia.com", 
        "vivovip.mmszxc.top", 
        "qiu.xixiqiu.com", 
        "cdnjs.hnfenxun.com", 
        "cms.qdwght.com"
    ]
}